@charset "utf-8";

.doc-cnt {margin-bottom:130px;}

.sub-cnt {margin-top:100px;}

.sub-title {text-align:center; margin-bottom:55px;}  
.sub-title h1 {font-size:35px; color:#242424; letter-spacing:-.03em; font-weight:700; line-height:1.3em; margin-bottom:50px;} 

.table01 table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:2px solid #ee8320;}
.table01 th {font-size:18px; font-weight:500; padding:15px; border-bottom:1px solid #ddd; border-top:0; color:#242424; background:#fcf7f2; line-height:1.3em; border-spacing:0; text-align:left;}
.table01 td {font-size:18px; padding:14px; border-bottom:1px solid #ddd; line-height:1.730em; color:#454545; letter-spacing:-.03em;}
.table01 tr:first-child {border-top:0;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0; border-top:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}
 

.introduction {display:flex; flex-direction:column; justify-content:center; background-size:cover; background-repeat:no-repeat; background-position:50% 50%; min-height:660px; text-align:center;}
.introduction .tit {font-size:46px; font-weight:500; color:#242424; letter-spacing:-.03em; line-height:1.43em; margin-bottom:65px;}
.introduction .tit span img {vertical-align:middle; margin:0 10px;}
.introduction .txt {font-size:28px; font-weight:500; letter-spacing:-.03em; line-height:1.50em;}

.introduction-flex {display:flex; align-items:center;}
.introduction-flex .txt-box {width:45.5%;}
.introduction-flex .txt-box .introduction-txt {margin-bottom:100px;}
.introduction-flex .txt-box .txt {font-size:18px; color:#454545; letter-spacing:-.03em; line-height:1.778em;}
.introduction-flex .txt-box .txt span {font-size:20px; font-weight:500; color:#ee8320;}
.introduction-flex .img-flex {width:55.5%; display:flex; flex-wrap:wrap; margin:0 -5px; margin-bottom:-10px;}
.introduction-flex .img-flex .img {width:50%; padding:0 5px; margin-bottom:10px;}

.catalog {margin-bottom:80px;}
.catalog ul {display:flex; margin-left:-30px;}
.catalog ul li {display:flex; flex-direction:column; justify-content:center; width:calc(50% - 30px); margin-left:30px; border:1px solid #ddd; text-align:center; min-height:590px;}
.catalog ul li .img {}
.catalog ul li .tit {font-size:18px; font-weight:500; color:#242424; letter-spacing:-.03em; line-height:1.3em; margin:20px 0 25px;}
.catalog ul li .btn {display:block; margin:0 auto; border:1px solid #ddd; width:140px; height:48px; line-height:46px; border-radius:30px; text-align:center;}
.catalog ul li .btn span img {vertical-align:middle; margin-left:10px;}

.application-tit {font-size:28px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.3e; margin-bottom:15px;}

.category {position:relative; margin-bottom:100px; padding:1rem;}
.product-list.total .category {background:rgb(255, 255, 255); z-index:98;}
.row-list {display:flex; flex-wrap:wrap;}
.category .row-list > li {flex-basis: calc(20% - 1.4rem); margin:0 0.7rem;}
.category .row-list > li > a {font-size:18px; color:#242424; font-weight:500; display:block; position:relative; padding:1rem 0 1rem 1rem;}
.category .row-list > li:hover > a {color:#ee8320;}
.category .row-list > li > a:before {display: block; position: absolute; content:""; top:50%; margin-top:-3.5px; left: 0; width:6px; height:7px; background:url('../images/sub/row-list-ico.png')50% 50% no-repeat; background-size:contain; font-weight: bold;}
.category .row-list > li > ul {display: none; padding-top: 0.5rem; border-top: 1px solid #ddd;}
.row-list > li > ul > li {margin: 0.2rem 0.5rem;}
.category .row-list > li > ul > li > a {display: block; position: relative; padding-left:10px; font-size:16px; color:#454545; line-height: 1.75em;}
.category .row-list > li > ul > li:hover > a {color:#ee8320;}
.category .row-list > li > ul > li > a:before {display: block; position: absolute; top: 0.7rem; left: 0; width: 5px; height: 1px; line-height: 1.8; background: rgb(102, 102, 102); content: '';}
.category .category__btn {position: absolute; left: 50%; bottom:-44px; height: 2.5rem; transform: translateX(-50%); overflow: hidden; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; height:44px;}
.category .category__btn .category-btn {position: relative; background:#ee8320; color: rgb(255, 255, 255); padding: 0.5rem 1.05rem; border-top-left-radius: 0; border-top-right-radius: 0; border:0;}
.category .category__btn .category-btn span img {vertical-align:middle; margin-left:10px;} 

.product {
    position: relative;
}
.product__list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
	margin-left:-20px;
}
.product__list .product__item {
    position: relative;
    width: calc(25% - 20px); 
	margin-left:20px;
	margin-bottom:20px;
    padding-top: 3em;
    padding-bottom: 18rem;
    text-align: center;
    background: rgb(255, 255, 255);
    transition: all 0.3s;
    box-sizing: border-box;
}
.product__list .product__item .product__badge {
    position: absolute;
    top:10px;
    left:10px;
    padding: 0 0.5rem;
    height: 1.8rem;
    line-height: 1.8rem;
    background: #ee8320;
    color: rgb(255, 255, 255);
	font-size:14px;
	border-radius:15px;
}
.product__list .product__item .product__badge.product__badge-main {
    background: #ee8320;
    color: rgb(255, 255, 255);
}
.product__list .product__item .product__info {
    display: inline-block;
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    z-index: 1;
}
.product__list .product__item .product__title {font-size:18px; font-weight:500; letter-spacing:-.03em; line-height:1.556em; margin-top:15px;}
.product__list .product__item > a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
}
.product__list .product__item .product__img {
    position: absolute;
    bottom:40px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
	width:240px;
}
.product__list .product__item .product__img .hide {
    position: absolute;
    top: -60px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.3s;
}
.product__list .product__item .product__img .hide span {
    margin-top: 1rem;
    padding:12px 17px;
    border-radius: 30px;
    font-size:16px;
    color: #555555;
    border: 1px solid #555555;
}
.product__list .product__item .product__img img {
    width: 240px;
}

.product__list .product__item:hover .product__img .hide span, .product__list .product__item:focus .product__img .hide span {
    color: rgb(255, 255, 255);
    border: 1px solid #ee8320;
    background: #ee8320;
} 
.product__list .product__item:hover .product__info, .product__list .product__item:focus .product__info {
    color: #ee8320;
    transition: all 0.3s;
}

.product__list .product__item:hover .product__img .hide, .product__list .product__item:focus .product__img .hide {
    opacity: 1;
}
.product__list .product__item:hover > a .product__img, .product__list .product__item:focus > a .product__img {
    bottom: 0;
}
.product__list .product__item:hover > a, .product__list .product__item:focus > a {
    border: 1px solid #ee8320;
}

.gall-detail {display:flex; margin-top:140px; align-items:center; justify-content:space-between;}
.gall-detail .imgs {width:50.9%; border:1px solid #ddd;}
.gall-detail .thumb {position:relative; padding-bottom:60.8%; overflow:hidden;}
.gall-detail .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.gall-detail .txt-box {}
.gall-detail .txt-box .tit {font-size:22px; color:#242424; letter-spacing:-.03em; font-weight:600; line-height:1.64em; margin-bottom:15px;}
.gall-detail .txt-box {}

.gall-more {margin-top:50px; padding-bottom:50px; border-bottom:1px solid #ddd;}
.gall-more .tit {position:relative; font-size:26px; font-weight:700; color:#242424; letter-spacing:-.03em; padding-left:30px; padding-bottom:17px; border-bottom:2px solid #454545; margin-bottom:40px;} 
.gall-more .tit:before {position:absolute; content:""; width:22px; height:25px; background:url('../images/sub/gall-more-ico.png')50% 50% no-repeat; background-size:contain; top:0; left:0;}

.dropdown {position:relative;}
.product-lnb {padding-left:50px; align-items:center; display:flex; margin-bottom:2rem; height:60px; background:#f8f8f8;}
.btn--outline-ch {border: 1px solid rgb(102, 102, 102); color: rgb(102, 102, 102);}
.dropdown button {
    display: inline-block;
    border: none;
}
/* .product-lnb .all-menu .dropdown__btn {
    padding: 0.1rem 0.4rem;
    font-size: 1.4rem;
	background: #f8f8f8;
} */

.fa-bars:before {
	position:absolute;
    content: "" !important; width:18px; height:16px; background:url('../images/sub/fa-bars-dot.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-8px; left:20px;

}
.dropdown .dropdown__group {
	padding:15px 0;
	top:45px;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
    background: rgb(255, 255, 255);
    white-space: nowrap;
    box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
    box-sizing: border-box;
    border-radius: 5px;
    color: #454545;
    transition: all 0.3s;
    z-index: 101;
	width:210px;
}
.box.box-bd {
    border: 1px solid rgb(204, 204, 204);
}
.dropdown .dropdown__group.left {
    transform: translateX(0);
    right: auto;
    left: 0;
}
.product-lnb .all-menu .category {
    width: 100%;
} 
.category .row-list > li > a {display:block; position:relative; padding:1rem 0 1rem 1rem;} 
.category .row-list > li > ul {display:none; padding-top:0.5rem; border-top:1px solid #ddd;}
.row-list > li > ul > li {margin: 0.2rem 0.5rem;}

.category .row-list > li > ul > li > a {display: block; position: relative; padding-left: 1rem; font-size: 0.9rem; line-height: 1.8;}
.category .row-list > li > ul > li > a:before {display: block; position: absolute; top: 0.7rem; left: 0; width: 5px; height: 1px; line-height: 1.8; background: rgb(102, 102, 102); content: '';}
.product-lnb > ul {display: inline-block;}
.product-lnb > ul > li {display: inline-block; position: relative;}
.product-lnb > ul > li .arrow-img {margin:0 15px;}
.product-lnb > ul > li .arrow-img img {vertical-align:middle;}
.product-lnb > ul > li button {font-size:18px; color:#242424; font-weight:500; position: relative; padding-right: 3.5rem;}
.product-lnb .dropdown__btn {
    font-size: 1.1rem;
	background: #f8f8f8;
}

.product-lnb .all-menu .category .row-list > li > ul {display:block;}
.product-lnb > ul > li button:after {
    display: block;
    position: absolute;
	background:url('../images/sub/product-lnb-dot.png')50% 50% no-repeat;
	width:25px; height:25px;
	background-size:contain;
	content:"";
    top: 50%;
    right:0;
    transform: translateY(-50%); 
    font-size: 1.2rem;
    font-weight: bold;
    color: rgb(102, 102, 102);
    transition: all 0.3s;
}
.dropdown .dropdown__group.left {
    transform: translateX(0);
    right: auto;
    left: 0;
}

.dropdown .dropdown__group .dropdown__list .dropdown__item {
    position: relative;
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    transition: all 0.2s;
}
.dropdown .dropdown__group .dropdown__list .dropdown__item a, .dropdown .dropdown__group .dropdown__list .dropdown__item button {
    display: inline-block;
    width: 100%;
    padding: 0 20px;
	font-size:16px; color:#454545;
}

.dropdown .dropdown__group.open {
    visibility: visible;
    opacity: 1;
}
.tabmenu {
    position: absolute;
    left: 0;
    right: 0;
    top: 12rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 2.5rem;
}
.text-hidden {
    position: absolute;
    visibility: hidden;
    font-size: 0;
}
.tabmenu .tabmenu__list {
	display:flex;
    justify-content: center;
}
.tabmenu .tabmenu__list .tabmenu__item {width:auto !important;}
.tabmenu .tabmenu__list .tabmenu__item a {
    display: inline-block;
    position: relative;
    margin: 0 20px;
    padding: 15px 0;
	font-size:18px;
    font-weight: 500;
    transition: all 0.3s;
    color: rgb(255, 255, 255);
}
.tabmenu .tabmenu__list .tabmenu__item.active a:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 100%;
    height:3px;
    transform: translateX(-50%);
    background: rgb(255, 255, 255);
    content: '';
    transition: all 0.3s;
}